Bug 55309 - update devel/perltidy
Summary: update devel/perltidy
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-06 14:40 UTC by Mathieu Arnold
Modified: 2003-08-18 11:53 UTC (History)
1 user (show)

See Also:


Attachments
perltidy-20030726.diff (1.13 KB, patch)
2003-08-06 14:40 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-08-06 14:40:01 UTC
Update devel/perltidy to 20030726

Complete changelog available here :
<http://search.cpan.org/dist/Perl-Tidy-20030726/CHANGES>

grab maintainership
Comment 1 Mathieu Arnold freebsd_committer 2003-08-16 10:36:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Reassign my PR to myself
Comment 2 Mathieu Arnold freebsd_committer 2003-08-18 11:53:31 UTC
State Changed
From-To: open->closed

committed